## siscone 2.0.5

=== debian/changelog ===
siscone (2.0.5-1) unstable; urgency=low

  * Initial release (Closes: #636980)

 -- Lifeng Sun <lifongsun@gmail.com>  Wed, 23 May 2012 17:05:07 +0800
