=== debian/control ===
Source: siscone
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Lifeng Sun <lifongsun@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), doxygen-latex, graphviz, texlive-fonts-recommended, ghostscript, dh-autoreconf
Standards-Version: 3.9.3
Homepage: http://projects.hepforge.org/siscone/
Vcs-Git: git://git.debian.org/git/debian-science/packages/siscone.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/siscone.git

Package: libsiscone0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libsiscone-spherical0 (= ${binary:Version})
Description: Seedless Infrared Safe Cone jet finder
 SISCone implements a seedless infrared (IR) safe cone jet algorithm, it takes
 N^2*ln(N) time to find jets among N particles, comparing to N*2^N time of
 other algorithms.

Package: libsiscone-dev
Section: libdevel
Architecture: any
Depends: libsiscone0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: siscone-examples (= ${source:Version}), siscone-doc-html (= ${source:Version}), siscone-doc-pdf (= ${source:Version})
Description: Seedless Infrared Safe Cone jet finder - development files
 SISCone implements a seedless infrared (IR) safe cone jet algorithm, it takes
 N^2*ln(N) time to find jets among N particles, comparing to N*2^N time of
 other algorithms.
 .
 This package provides development files of SISCone.

Package: libsiscone-spherical0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libsiscone0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Spherical version of SISCone
 SISCone implements a seedless infrared (IR) safe cone jet algorithm, it takes
 N^2*ln(N) time to find jets among N particles, comparing to N*2^N time of
 other algorithms.
 .
 The spherical version of SISCone is designed for use in e+e- collisions.

Package: libsiscone-spherical-dev
Section: libdevel
Architecture: any
Depends: libsiscone-spherical0 (= ${binary:Version}), libsiscone-dev (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Suggests: siscone-examples (= ${source:Version}), siscone-doc-html (= ${source:Version}), siscone-doc-pdf (= ${source:Version})
Description: Spherical version of SISCone - development files
 SISCone implements a seedless infrared (IR) safe cone jet algorithm, it takes
 N^2*ln(N) time to find jets among N particles, comparing to N*2^N time of
 other algorithms.
 .
 The spherical version of SISCone is designed for use in e+e- collisions.
 .
 This package provides development files of spherical version of SISCone.

Package: siscone-examples
Section: devel
Architecture: all
Depends: libsiscone-dev (>= ${source:Version}), libsiscone-spherical-dev (>= ${source:Version}), ${misc:Depends}
Suggests: siscone-doc-html (= ${source:Version}), siscone-doc-pdf (= ${source:Version})
Description: Seedless Infrared Safe Cone jet finder - example files
 SISCone implements a seedless infrared (IR) safe cone jet algorithm, it takes
 N^2*ln(N) time to find jets among N particles, comparing to N*2^N time of
 other algorithms.
 .
 This package provides example source files of SISCone.

Package: siscone-doc-html
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Description: Developer's reference manual of SISCone (HTML)
 SISCone implements a Seedless Infrared (IR) Safe Cone jet algorithm, it takes
 N^2*ln(N) time to find jets among N particles, comparing to N*2^N time of
 other algorithms.
 .
 This package provides HTML Reference manual of SISCone.

Package: siscone-doc-pdf
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Developer's reference manual of SISCone (PDF)
 SISCone implements a Seedless Infrared (IR) Safe Cone jet algorithm, it takes
 N^2*ln(N) time to find jets among N particles, comparing to N*2^N time of
 other algorithms.
 .
 This package provides PDF Reference manual of SISCone.
