## siscone 2.0.6

=== debian/changelog ===
siscone (2.0.6-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:02:01 +0100

siscone (2.0.6-2) unstable; urgency=medium

  * Team upload

  [ Ghislain Antony Vaillant ]
  * Make build reproducible
    - New patch Remove-datetime-from-footer.html.patch
    Thanks to Maria Valentina Marin for the patch (Closes: #790034)
  * Fix arch-indep only build.
    Thanks to Santiago Vila for the fix (Closes: #806198)
  * cme fix dpkg-control:
    - Drop DM-Upload-Allowed field
    - Bump standards version to 3.9.8
    - Use secure VCS URI
    - Wrap and sort
  * cme fix dpkg-copyright:
    - Use HTTPS URI for Format field
    - Remove new line at end of file
  * Upgrade packaging to debhelper 10

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 30 Dec 2016 00:02:51 +0000

siscone (2.0.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Iain Lane ]
  * Rename library packages for g++5 ABI transition. (Closes: #791283)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 19 Oct 2015 22:24:38 +0200

siscone (2.0.6-1) unstable; urgency=low

  * Upload to sid.

 -- Lifeng Sun <lifongsun@gmail.com>  Mon, 06 May 2013 12:12:20 +0800

siscone (2.0.6-1~exp1) experimental; urgency=low

  * New upstream release.
  * Remove patch header-dir.patch: applied by upstream.

 -- Lifeng Sun <lifongsun@gmail.com>  Fri, 12 Apr 2013 22:22:01 +0800
