=== debian/control ===
Source: siscone
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Lifeng Sun <lifongsun@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-autoreconf
Build-Depends-Indep: doxygen-latex,
                     graphviz,
                     texlive-fonts-recommended,
                     ghostscript
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/siscone.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/siscone.git
Homepage: http://projects.hepforge.org/siscone/

Package: libsiscone0v5
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: libsiscone-spherical0v5 (= ${binary:Version})
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libsiscone0
Replaces: libsiscone0
Description: Seedless Infrared Safe Cone jet finder
 SISCone implements a seedless infrared (IR) safe cone jet algorithm, it takes
 N^2*ln(N) time to find jets among N particles, comparing to N*2^N time of
 other algorithms.

Package: libsiscone-dev
Architecture: any
Section: libdevel
Depends: libsiscone0v5 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: siscone-examples (= ${source:Version}),
          siscone-doc-html (= ${source:Version}),
          siscone-doc-pdf (= ${source:Version})
Description: Seedless Infrared Safe Cone jet finder - development files
 SISCone implements a seedless infrared (IR) safe cone jet algorithm, it takes
 N^2*ln(N) time to find jets among N particles, comparing to N*2^N time of
 other algorithms.
 .
 This package provides development files of SISCone.

Package: libsiscone-spherical0v5
Architecture: any
Multi-Arch: same
Section: libs
Depends: libsiscone0v5 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libsiscone-spherical0
Replaces: libsiscone-spherical0
Description: Spherical version of SISCone
 SISCone implements a seedless infrared (IR) safe cone jet algorithm, it takes
 N^2*ln(N) time to find jets among N particles, comparing to N*2^N time of
 other algorithms.
 .
 The spherical version of SISCone is designed for use in e+e- collisions.

Package: libsiscone-spherical-dev
Architecture: any
Section: libdevel
Depends: libsiscone-spherical0v5 (= ${binary:Version}),
         libsiscone-dev (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Suggests: siscone-examples (= ${source:Version}),
          siscone-doc-html (= ${source:Version}),
          siscone-doc-pdf (= ${source:Version})
Description: Spherical version of SISCone - development files
 SISCone implements a seedless infrared (IR) safe cone jet algorithm, it takes
 N^2*ln(N) time to find jets among N particles, comparing to N*2^N time of
 other algorithms.
 .
 The spherical version of SISCone is designed for use in e+e- collisions.
 .
 This package provides development files of spherical version of SISCone.

Package: siscone-examples
Architecture: all
Section: devel
Depends: libsiscone-dev (>= ${source:Version}),
         libsiscone-spherical-dev (>= ${source:Version}),
         ${misc:Depends}
Suggests: siscone-doc-html (= ${source:Version}),
          siscone-doc-pdf (= ${source:Version})
Description: Seedless Infrared Safe Cone jet finder - example files
 SISCone implements a seedless infrared (IR) safe cone jet algorithm, it takes
 N^2*ln(N) time to find jets among N particles, comparing to N*2^N time of
 other algorithms.
 .
 This package provides example source files of SISCone.

Package: siscone-doc-html
Architecture: all
Section: doc
Depends: libjs-jquery,
         ${misc:Depends}
Description: Developer's reference manual of SISCone (HTML)
 SISCone implements a Seedless Infrared (IR) Safe Cone jet algorithm, it takes
 N^2*ln(N) time to find jets among N particles, comparing to N*2^N time of
 other algorithms.
 .
 This package provides HTML Reference manual of SISCone.

Package: siscone-doc-pdf
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Developer's reference manual of SISCone (PDF)
 SISCone implements a Seedless Infrared (IR) Safe Cone jet algorithm, it takes
 N^2*ln(N) time to find jets among N particles, comparing to N*2^N time of
 other algorithms.
 .
 This package provides PDF Reference manual of SISCone.
