## siscone 3.0.5

=== debian/changelog ===
siscone (3.0.5-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:51:18 +0200

siscone (3.0.5-2) unstable; urgency=medium

  * Standards-Version: 4.6.2 (routine-update)
  * cme fix dpkg-control
  * Build-Depends: psutils
    Closes: #1016344
  * Fix doc-base file
  * Work around broken pdf creation

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 18:32:40 +0100

siscone (3.0.5-1) unstable; urgency=medium

  * Fix VCS fields
  * Remove Lifeng Sun from Uploaders
    Closes: #925091
  * Add myself as Uploader; I have no interest at all in this package
    but did not wanted to leave Uploaders empty.
  * Fix watch file
  * Drop debian/get-orig-source
  * Remove useless boilerplate in d/rules
  * Simplify d/rules
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix typo in debian/rules rules: override_dh_autoconfigure =>
    override_dh_auto_configure
  * Apply multi-arch hints.
    + libsiscone-dev, libsiscone-spherical-dev: Add Multi-Arch: same.
    + siscone-doc-html, siscone-doc-pdf: Add Multi-Arch: foreign.
  * Enable dh_missing --fail-missing
  * Fix doc-base

 -- Andreas Tille <tille@debian.org>  Tue, 16 Nov 2021 22:26:17 +0100
