=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: siscone
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Lifeng Sun <lifongsun@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-autoreconf
+Build-Depends: debhelper-compat (= 13),
+               d-shlibs
 Build-Depends-Indep: doxygen-latex,
                      graphviz,
                      texlive-fonts-recommended,
-                     ghostscript
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/siscone.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/siscone.git
+                     ghostscript,
+                     psutils
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/science-team/siscone
+Vcs-Git: https://salsa.debian.org/science-team/siscone.git
 Homepage: http://projects.hepforge.org/siscone/
+Rules-Requires-Root: no
 
 Package: libsiscone0v5
 Architecture: any
@@ -31,6 +34,7 @@
 
 Package: libsiscone-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libsiscone0v5 (= ${binary:Version}),
          ${shlibs:Depends},
@@ -64,6 +68,7 @@
 
 Package: libsiscone-spherical-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libsiscone-spherical0v5 (= ${binary:Version}),
          libsiscone-dev (= ${binary:Version}),
@@ -98,6 +103,7 @@
 
 Package: siscone-doc-html
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: libjs-jquery,
          ${misc:Depends}
@@ -110,6 +116,7 @@
 
 Package: siscone-doc-pdf
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: Developer's reference manual of SISCone (PDF)
