=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_build-indep:
	dh_auto_build -i
	mkdir -p doc/devel
	doxygen
	$(MAKE) -C doc/devel/latex pdf
	# pdf creation is severely broken
	cd doc/devel/latex && dvipdf refman.dvi

override_dh_install:
	dh_install
	d-shlibmove --commit \
		    --multiarch \
		    --override s/libsiscone0-dev/libsiscone-dev/ \
		    --devunversioned \
		    --exclude-la \
		    --v5 \
		    --movedev debian/tmp/usr/include/siscone/spherical usr/include/siscone \
		    debian/tmp/usr/lib/*/*siscone_spherical.so
	d-shlibmove --commit \
		    --multiarch \
		    --devunversioned \
		    --exclude-la \
		    --v5 \
		    --movedev debian/tmp/usr/include/siscone usr/include \
		    debian/tmp/usr/lib/*/*siscone.so
	find debian -name "lib*.la" -delete
