=== debian/watch ===
version=4

opts="filenamemangle=s%^.*\?f=%%" \
 https://siscone.hepforge.org/downloads/ \?f=@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
